摘要: 1、漏洞概述 2018年2月1号,Adobe官方发布安全通报(APSA18-01),声明Adobe Flash 28.0.0.137及其之前的版本,存在高危漏洞(CVE-2018-4878)。 攻击者通过构造特殊的Flash链接,当用户用浏览器/邮件/Office访问此Flash链接时,会被“远程代 阅读全文
posted @ 2018-06-08 14:19 ESHLkangi 阅读(743) 评论(0) 推荐(0) 编辑